//[passport](../../../../index.md)/[com.yandex.passport.api](../../index.md)/[PassportPersonProfile](../index.md)/[PassportGender](index.md)

# PassportGender

[passport]\
enum [PassportGender](index.md) : Enum&lt;[PassportPersonProfile.PassportGender](index.md)&gt;

## Parameters

passport

| | |
|---|---|
| variants | -     Варианты ключей, которые приходят от сервера |

## Entries

| | |
|---|---|
| [UNKNOWN](-u-n-k-n-o-w-n/index.md) | [passport]<br>[UNKNOWN](-u-n-k-n-o-w-n/index.md)(&quot;unknown&quot;, &quot;u&quot;, &quot;0&quot;) |
| [FEMALE](-f-e-m-a-l-e/index.md) | [passport]<br>[FEMALE](-f-e-m-a-l-e/index.md)(&quot;female&quot;, &quot;f&quot;, &quot;2&quot;) |
| [MALE](-m-a-l-e/index.md) | [passport]<br>[MALE](-m-a-l-e/index.md)(&quot;male&quot;, &quot;m&quot;, &quot;1&quot;) |

## Types

| Name | Summary |
|---|---|
| [Factory](-factory/index.md) | [passport]<br>object [Factory](-factory/index.md) |

## Functions

| Name | Summary |
|---|---|
| [toString](to-string.md) | [passport]<br>open override fun [toString](to-string.md)(): String |

## Properties

| Name | Summary |
|---|---|
| [variants](variants.md) | [passport]<br>val [variants](variants.md): Array&lt;out String&gt; |
